## nanoAsyncM.awk -v DISPLAY_WIDTH=n
#
var DISPLAY_WIDTH = 35
BEGIN {
	GG = "G:/"
	MM = "M:/"
	INPUT = GG "ミュージック/"
	OUTPUT = MM "ミュージック2/"
	print "\e[92m# move コマンドで移動する\e[m"
	set("DISPLAY_WIDTH="DISPLAY_WIDTH)
	clean(INPUT, "clean")
	print "\e[92m# 前回のバックアップを削除\e[m"
	remove(OUTPUT, "pro")
	print "\e[92m# 移動(async io)\e[m"
	move(INPUT, OUTPUT, "pro")
	print ""
}